--- !ditz.rubyforge.org,2008-03-06/issue 
title: messages with unparseable date headers are being discarded entirely
desc: it's better to forge the date headers and keep the messages
type: :bugfix
component: sup
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 03:57:25.399978 Z
references: []

id: 0240b36671ecb019e57ef27e0901bff055385371
log_events: 
- - 2008-03-07 03:57:25.400014 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:57:29.249827 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
